Date:	Sat, 18 Feb 1995 16:39:50 -1000
From:	windwiz@rain.org (Dan Rubesh)
Message-Id: <3i6b1m$js2@coyote.rain.org>
Organization: the RAIN Network
Subject: Re: looking for WINDWIZ ******************

In article <3i6001$j1f@jaws.cs.hmc.edu>,
Elliot Goldman <egoldman@chs.cusd.claremont.edu> wrote:

>Windwiz
>
>I bought a kite (stunt master) from you a while back. It's great.....
>but I need new lines. The old ones were just fine.....do they come a little
>longer? 

I followed up with e-mail. Thanks, Elliot!

--
Tako Buggy Naked Kichi!!

Dan Rubesh                 AKA Member/Merchant    Wind Wizard, Purveyor of
windwiz@coyote.rain.org           GO              Sport Kites & Accessories 
danr@crash.cts.com               FLY A            P.O. Box 5747    
(805) 659-5769 (voice & fax)     SPORT            Ventura, CA  93005
                                 KITE!            Member: Kite Trade Assn.




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 18 Feb 1995 13:31:13 -1000
From:	egoldman@chs.cusd.claremont.edu (Elliot Goldman)
Message-Id: <3i6001$j1f@jaws.cs.hmc.edu>
Organization: Claremont High School
Subject: looking for WINDWIZ ******************


>From egoldman Sat Feb 18 15:34:10 1995



Windwiz

I bought a kite (stunt master) from you a while back. It's great.....
but I need new lines. The old ones were just fine.....do they come a little
longer? 
Thanks
Elliot

egoldman@chs.cusd.claremont.edu



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


